Anonymous Login
2019-12-08 18:17 PST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000914v2.4 Release (Closed)[All Projects] Generalpublic2011-08-16 23:39
Reportermiroslaw 
Assigned Tocaseydk 
PrioritynormalSeverityminorReproducibilityunable to reproduce
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version2.4 
Summary0000914: Project tab - Scheduled hours is not calculated
DescriptionIn System admin->Modules I can configure Projects, and select "Scheduled hours" to be display.

But always scheduled hours are "0". They are not calculated.
If I select "worked hours" they are displayed correctly.

I have test it also with:
http://demo.web2project.net/

Please check it, and also see attach file.

Thank you.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0002112

caseydk (administrator)

Resolved in r2016;
+Notes

-Issue History
Date Modified Username Field Change
2011-08-01 01:49 miroslaw New Issue
2011-08-01 01:49 miroslaw File Added: scheduled hours.JPG
2011-08-06 23:09 caseydk Note Added: 0002112
2011-08-06 23:09 caseydk Status new => resolved
2011-08-06 23:09 caseydk Resolution open => fixed
2011-08-06 23:09 caseydk Assigned To => caseydk
2011-08-16 23:39 caseydk Status resolved => closed
2011-08-16 23:39 caseydk Fixed in Version => 2.4
+Issue History